12.8 to 14.1 PMDB compatibility

book

Article ID: 209362

calendar_today

Updated On:

Products

CA Virtual Privilege Manager

Issue/Introduction

Client is upgrading from v12.8 to v14.1 for all their 14,000 endpoints. They are not using any of Advanced policy management components, the reportagent is disabled so is the policy fetcher service. They are only using PMDBs and selang commands to manage their environment. The selang commands are integrated to their Identity management system

 

We want to know if we can have their 12.8 endpoints communicate via selang and PMDB to 14.1 endpoints and visa versa for the period of the upgrade.

Environment

Release : 14.0

Component : CA ControlMinder - Unix

Resolution

This form of migration using the PMD functionality is supported with the limitations of the features from 12.8.